
#orderHistoryMainDiv{
	width:98%;
	
}

.orderHistoryHeadingRow{
	clear:both;	
	border-bottom:1px solid #a7a9ac;
	text-transform:uppercase;
}

.orderHistoryRow{
	clear:both;
	border-bottom:1px solid #a7a9ac;
}



.orderHistoryHeadingRow .firstColumn, .orderHistoryRow .firstColumn {
	width:200px;
	float:left;
	padding-top:15px;
	padding-bottom:15px;
	
}
.orderHistoryHeadingRow .secondColumn, .orderHistoryRow .secondColumn{
	width:200px;	
	float:left;
	padding-top:15px;
	padding-bottom:15px;
}


.orderHistoryHeadingRow .thirdColumn, .orderHistoryRow .thirdColumn{
 width:270px;
 float:left;
 padding:15px 25px;
 text-align:right;	
}

.orderHistoryRow .thirdColumn input, .orderHistoryRow .thirdColumn .linkButton  {
	margin: 4px 0;
    float: right;
}


.orderHistoryHeadingRow .serenadeColumn, .orderHistoryRow .serenadeColumn {
 width:190px;
 float:left;
 padding-top:15px;
padding-bottom:15px;
	
}

#contactAreaMessage {
	margin-top:72px;
	margin-bottom: 15px;	
}

.closeBar{
	border-bottom:1px solid #a7a9ac;
	height:0;
	padding-bottom:70px;
	width: 98%;
	
}

#WrapperUnderImageContent .bottom-pagination-container {
	position:relative;
	text-align:center; margin-bottom:80px; margin-top:40px;
}

.bottomFix{
	margin-bottom:38px;	
	
}

.confirmationReturnOrderDate{
	margin-left:15px;
	margin-bottom:10px;
	
}
.returnLeftSide{
	width:50%;
	float:left;	
	
}
.returnRightSide{
	width:50%;
	float:right;
	margin-bottom:50px;
	
	
}

div.returnDetailsTitle h2{
	text-transform:uppercase;
	font-weight:bold;
	
}

div.returnDetailsTitle h3{
	text-transform:uppercase;
	font-weight:bold;
	
}

#returnBodyForm .formFieldContainer.checkRadio {
    margin: 0 0 40px 0;
}

#returnItem div div.checkout-basket table#shopping-cart-items.cart-container{
	border-top:1px solid #999;	border-bottom:1px solid #999;	
	margin-bottom:40px;
	margin-top:40px;
}

#returnItem div div.checkout-basket table#shopping-cart-items.cart-container tr th{
	text-transform:uppercase;	
}

#returnItem div div.checkout-basket table#shopping-cart-items.cart-container tr{
	border-bottom:1px solid #999;	
}

body#returnItem div.stampante a{
	color:#000;
	text-decoration:underline;
	font-weight:bold;
}

body#returnItem div.stampante a:hover{
	color:#000;
	text-decoration:none;
}

body#returnItem div.stampante{
	margin-top:10px;
}


.returnDateBox  {
	float: left;
	width: 205px;
}

.returnRestrictionDate {
    margin-bottom: 10px;
    float: left;
    display: block;
    width: 180px;
}

#returnCarrierName{
	margin-bottom: 10px;
}

#returnItem.account .error {
	margin-bottom: 0px;
    margin-top: 0px;	
}